.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.280000px;}
.ls8{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.640000px;}
.ls0{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.428064px;}
.ls6{letter-spacing:-0.360000px;}
.ls1{letter-spacing:-0.280000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.252000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.360000px;}
.ws1{word-spacing:0.428064px;}
.ws2{word-spacing:0.600000px;}
.ws3{word-spacing:0.640000px;}
.ws7{word-spacing:3.492000px;}
.ws5{word-spacing:5.040000px;}
.ws9{word-spacing:7.524000px;}
.ws8{word-spacing:8.424000px;}
._7{margin-left:-29.327200px;}
._5{margin-left:-25.661600px;}
._9{margin-left:-9.940400px;}
._4{margin-left:-5.479219px;}
._3{margin-left:-3.660000px;}
._0{margin-left:-2.380000px;}
._2{margin-left:-1.066800px;}
._1{width:1.680000px;}
._8{width:20.880000px;}
._6{width:22.770000px;}
._a{width:86.844000px;}
._b{width:230.940000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs2{font-size:42.806400px;}
.fs9{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs8{font-size:88.000000px;}
.fs7{font-size:128.000000px;}
.y2{bottom:54.192078px;}
.y0{bottom:56.235294px;}
.y6{bottom:104.797126px;}
.y5{bottom:129.956172px;}
.y4{bottom:150.852426px;}
.y3{bottom:176.011316px;}
.yf{bottom:309.638090px;}
.y29{bottom:321.417822px;}
.ye{bottom:340.879920px;}
.y28{bottom:348.191914px;}
.y27{bottom:350.691417px;}
.yd{bottom:372.121750px;}
.y26{bottom:376.651659px;}
.y25{bottom:379.151162px;}
.yc{bottom:403.363580px;}
.y24{bottom:404.769307px;}
.y23{bottom:407.268809px;}
.y22{bottom:432.886954px;}
.y21{bottom:434.136783px;}
.yb{bottom:434.605410px;}
.y20{bottom:461.004601px;}
.y1f{bottom:463.504103px;}
.ya{bottom:465.847241px;}
.y1e{bottom:489.122248px;}
.y1d{bottom:491.621750px;}
.y9{bottom:497.088914px;}
.y1c{bottom:517.239895px;}
.y8{bottom:528.330744px;}
.y7{bottom:556.760810px;}
.y1{bottom:557.510614px;}
.y1b{bottom:631.459869px;}
.y1a{bottom:651.767059px;}
.y19{bottom:672.074248px;}
.y18{bottom:692.381438px;}
.y17{bottom:712.688627px;}
.y16{bottom:732.995817px;}
.y15{bottom:753.303007px;}
.y14{bottom:773.610196px;}
.y13{bottom:822.035033px;}
.y12{bottom:861.087320px;}
.y11{bottom:914.198431px;}
.y10{bottom:967.309542px;}
.h3{height:21.504000px;}
.h9{height:27.648000px;}
.hb{height:31.200000px;}
.h5{height:32.256000px;}
.h4{height:32.875315px;}
.ha{height:34.320000px;}
.h6{height:36.864000px;}
.h2{height:41.400000px;}
.h8{height:64.504000px;}
.h7{height:93.824000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:851.339869px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:61.401756px;}
.x1{left:506.117647px;}
.x2{left:517.724768px;}
.x3{left:520.176471px;}
.x5{left:646.705882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.092552pt;}
.ls8{letter-spacing:-0.751130pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.546276pt;}
.ls0{letter-spacing:-0.512134pt;}
.ls2{letter-spacing:-0.365377pt;}
.ls6{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls3{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.215096pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.307280pt;}
.ws1{word-spacing:0.365377pt;}
.ws2{word-spacing:0.512134pt;}
.ws3{word-spacing:0.546276pt;}
.ws7{word-spacing:2.980619pt;}
.ws5{word-spacing:4.301925pt;}
.ws9{word-spacing:6.422159pt;}
.ws8{word-spacing:7.190360pt;}
._7{margin-left:-25.032422pt;}
._5{margin-left:-21.903625pt;}
._9{margin-left:-8.484693pt;}
._4{margin-left:-4.676823pt;}
._3{margin-left:-3.124017pt;}
._0{margin-left:-2.031464pt;}
._2{margin-left:-0.910574pt;}
._1{width:1.433975pt;}
._8{width:17.822259pt;}
._6{width:19.435481pt;}
._a{width:74.126259pt;}
._b{width:197.120335pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsa{font-size:34.142259pt;}
.fs3{font-size:35.849372pt;}
.fs2{font-size:36.537680pt;}
.fs9{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fs8{font-size:75.112971pt;}
.fs7{font-size:109.255230pt;}
.y2{bottom:46.256000pt;}
.y0{bottom:48.000000pt;}
.y6{bottom:89.450267pt;}
.y5{bottom:110.924933pt;}
.y4{bottom:128.761067pt;}
.y3{bottom:150.235600pt;}
.yf{bottom:264.293600pt;}
.y29{bottom:274.348267pt;}
.ye{bottom:290.960267pt;}
.y28{bottom:297.201467pt;}
.y27{bottom:299.334933pt;}
.yd{bottom:317.626933pt;}
.y26{bottom:321.493467pt;}
.y25{bottom:323.626933pt;}
.yc{bottom:344.293600pt;}
.y24{bottom:345.493467pt;}
.y23{bottom:347.626933pt;}
.y22{bottom:369.493467pt;}
.y21{bottom:370.560267pt;}
.yb{bottom:370.960267pt;}
.y20{bottom:393.493467pt;}
.y1f{bottom:395.626933pt;}
.ya{bottom:397.626933pt;}
.y1e{bottom:417.493467pt;}
.y1d{bottom:419.626933pt;}
.y9{bottom:424.293467pt;}
.y1c{bottom:441.493467pt;}
.y8{bottom:450.960133pt;}
.y7{bottom:475.226800pt;}
.y1{bottom:475.866800pt;}
.y1b{bottom:538.986667pt;}
.y1a{bottom:556.320000pt;}
.y19{bottom:573.653333pt;}
.y18{bottom:590.986667pt;}
.y17{bottom:608.320000pt;}
.y16{bottom:625.653333pt;}
.y15{bottom:642.986667pt;}
.y14{bottom:660.320000pt;}
.y13{bottom:701.653333pt;}
.y12{bottom:734.986667pt;}
.y11{bottom:780.320000pt;}
.y10{bottom:825.653333pt;}
.h3{height:18.354879pt;}
.h9{height:23.599130pt;}
.hb{height:26.630962pt;}
.h5{height:27.532318pt;}
.h4{height:28.060938pt;}
.ha{height:29.294059pt;}
.h6{height:31.465506pt;}
.h2{height:35.337238pt;}
.h8{height:55.057808pt;}
.h7{height:80.084084pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:726.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:52.409867pt;}
.x1{left:432.000000pt;}
.x2{left:441.907333pt;}
.x3{left:444.000000pt;}
.x5{left:552.000000pt;}
}
